SafetyFirst.Strict 1.1.0

Select partial functions made to have warnings in F#

Install-Package SafetyFirst.Strict -Version 1.1.0
dotnet add package SafetyFirst.Strict --version 1.1.0
<PackageReference Include="SafetyFirst.Strict" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SafetyFirst.Strict --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Adds all functions from the Seq module that diverge for infinite inputs

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0 105 5/31/2019
1.0.1 138 5/6/2019
1.0.0 77 5/5/2019